Skip to Content
0
Former Member
Mar 08, 2013 at 01:32 PM

upgrade maxdb from 7.8.02.023 to 7.9.07.010 with SAP ERP 6.0 EhP5

93 Views

Hi All,

I have a SAP system with SAP ERP 6.0 EhP5. The target is SAP ERP 6.0 EhP6.

Current I get a error message from the SUM - "DB version 7.8.02.023 out of range. Upgrade the database system at least to version 7.9.7.010"

I had check the constellation "maxdb with 7.9.7.010 with ABAP ERP6.0 EhP5" but I didn't found in PAM this constellation (only 7.7 and 7.8.).

My questions are:

1) Is maxdb 7.9.7.010 compatible with SAP ERP 6.0 EhP5 ?

2) How does the db upgrade 7.8.02.023 to 7.9.07.010 (it was a longtime ago and I'm a litte bit uncertain)

thank you for all answer

Kind regards,

Richard